body {
    font-family: "Source Sans Pro", sans-serif;
    padding-top: 20px;
    font-size: 18px;
    padding-bottom: 20px;
}

.container {
    margin-left: 5%;
}

.header .title {
    font-size: 2.5em;
    font-weight: 400;
    /*text-transform: uppercase;*/
    letter-spacing: 2px;
}

p.para {
    text-align: justify;
    width: 80%;
    margin-left: 2%;
}

.section {
    font-size: 1.5em;
    font-family: "Raleway", sans-serif;
}

a {
    color: #0275d8;
    text-decoration: none;
}

span.title {
    font-style: bold;
}

span.proc {
    font-style: italic;
}
span.misc {
    font-style: italic;
}

hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible;
    border: 0;
    border-top: 1px solid #ccc;
}

.footer {
    text-align: right;
    margin-right: 5%;
    margin-bottom: 20px;
}